namespace CashLineERP.Application.Identity;

public interface IAccessTokenService
{
    string IssueToken(ApplicationUserIdentityView user);

    AuthenticatedUserTokenView? ValidateToken(string accessToken);
}
